Changeset 1240 for php5-lliurex-compat


Ignore:
Timestamp:
Apr 20, 2016, 12:27:52 PM (4 years ago)
Author:
jrpelegrina
Message:

fix

File:
1 edited

Legend:

Unmodified
Added
Removed
  • php5-lliurex-compat/fuentes/debian/postinst

    r1239 r1240  
    4747    DISMOD=$(/usr/bin/which a2dismod)
    4848    echo "Using: ${DISMOD_LLIUREX} & ${DISMOD}"
    49     if [ -l /etc/apache2-lliurex/mods-enabled/php7.0.load ]; then
     49    if [ -L /etc/apache2-lliurex/mods-enabled/php7.0.load ]; then
    5050        ${DISMOD_LLIUREX} php7.0
    5151    fi
    52     if [ -f /etc/apache2/mods-enabled/php5.load ]; then
     52    if [ -L /etc/apache2/mods-enabled/php5.load ]; then
    5353        ${DISMOD} php5
    5454    fi
Note: See TracChangeset for help on using the changeset viewer.